framer-skin {
  display: block;
}

framer-skin .skin {
  /* background: transparent url(/assets/skins/iphone.svg) center center no-repeat; */

  position: absolute;
  top: 0;
  /* bottom: 0; */
  left: 0;
  right: 0;

  pointer-events: none;
}

framer-skin.iphone .skin {
  /* margin: -3.4%; */
  /* margin: 3.4%; */
  /* top: -3.4%;
  bottom: -3.4%;
  left: -3.4%;
  right: -3.4%; */
}

framer-skin svg {
  width: 100%;
  height: 100%;
}

framer-skin.iphone svg {
  /* margin: -3.5%;
  width: 107%;
  height: 107%; */
}
